<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Nav</title>
</head>
<body>'
<ul class="nav nav-pills">
  <li class="nav-item"><a href="#pane-1" data-bs-toggle="tab" class="nav-link active">tab1</a></li>
  <li class="nav-item"><a href="#pane-2" data-bs-toggle="tab" class="nav-link">tab2</a></li>
  <li class="nav-item"><a href="#pane-3" data-bs-toggle="tab" class="nav-link">tab3</a></li>
  <li class="nav-item"><a href="#pane-4" data-bs-toggle="tab" class="nav-link">tab4</a></li>
</ul>
<section class="tab-content p-5">
  <article class="tab-pane active" id="pane-1">This is pane 1
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad at blanditiis corporis deserunt
      eius, eos est id illum in incidunt iure non odio optio perspiciatis porro praesentium
      provident quae quam quod saepe sequi suscipit tempore tenetur vel vitae voluptate
      voluptatibus. Amet cum dolores, doloribus excepturi facere incidunt iure necessitatibus
      reiciendis sapiente soluta voluptatibus voluptatum. Animi at commodi, corporis culpa cum
      delectus dignissimos distinctio dolores doloribus eaque error esse est eveniet facere fugiat
      illo inventore ipsum laudantium magni minus molestiae natus nisi nulla numquam officia,
      provident quae quaerat quas quasi quis recusandae rerum saepe sunt tenetur ullam veniam
      voluptatem? Adipisci aliquam architecto asperiores cum dolorem dolores dolorum eos et
      exercitationem, expedita harum illum laboriosam libero maiores minus molestiae molestias
      mollitia nesciunt nihil officia omnis optio perspiciatis quae quaerat quas quos reiciendis
      rerum, soluta totam ut vero voluptates voluptatibus voluptatum. Aspernatur at debitis
      distinctio doloremque dolores doloribus ea esse est explicabo facere illo omnis perspiciatis
      possimus quas ratione, reiciendis rem sequi tempora tempore vel veritatis vitae voluptate,
      voluptatibus! Accusamus aperiam aut autem corporis dolorum eaque et eum explicabo fuga illum
      impedit ipsum, iure iusto laborum magnam maiores modi mollitia nam neque praesentium provident
      quam quas quia quidem rem repellendus tempora tempore tenetur?</p>
  </article>
  <article class="tab-pane" id="pane-2">This is pane 2
    <p>Ad aperiam assumenda at consectetur corporis dicta dolor ea est eveniet, expedita explicabo
      fuga incidunt, ipsa ipsam ipsum iusto magnam modi, molestiae non odio optio quae qui quod sint
      totam ut voluptatem voluptatum. Cum eaque ipsam reprehenderit voluptate. Accusantium dolor
      ducimus harum illo incidunt laboriosam minima modi nobis odit, rem. Ab, beatae cupiditate
      deleniti doloribus et facere laboriosam libero, molestias nobis officia, perferendis porro
      quia quod recusandae reprehenderit saepe sapiente soluta temporibus totam voluptatum? Amet
      libero necessitatibus sapiente suscipit vitae! Ad, culpa eaque earum ipsa iure officiis
      suscipit voluptatibus. Ad asperiores, debitis dicta dolorum eos expedita explicabo illo minima
      nam nobis odit officiis, ullam voluptatum. Adipisci architecto assumenda commodi consectetur
      consequatur corporis, deleniti dolorum eligendi enim eos error eum ex hic illo incidunt ipsam
      labore laborum laudantium maiores nostrum odio officia perspiciatis praesentium, quas qui quia
      quibusdam ratione recusandae reiciendis repellendus sapiente sed sequi sit soluta suscipit
      ullam unde! Autem eius explicabo nam odio pariatur. Animi autem distinctio et fuga ipsum
      libero molestias necessitatibus officiis perferendis quaerat, quia quidem quis, repellat
      repellendus, sapiente sequi sit tenetur totam unde voluptatem. Deserunt dolor ea eius, natus
      numquam quam soluta. Architecto esse excepturi harum illum labore, laborum maiores, molestias
      nobis officiis provident sed?</p>
  </article>
  <article class="tab-pane" id="pane-3">This is pane 3
    <p>A ad architecto, aut cum dolores dolorum ea enim est explicabo facilis magni minima modi
      neque nihil omnis quaerat quasi quis quod quos ratione recusandae repellendus repudiandae,
      sint sit tenetur totam voluptas? Architecto aspernatur atque consectetur cupiditate dolore
      ducimus ea earum est et harum, hic incidunt, iste neque nobis odit officia officiis omnis
      quaerat quasi repudiandae sint tempore tenetur ullam! Consequatur deserunt id incidunt maiores
      modi nemo perferendis provident quia. Alias, delectus expedita minima nisi quis saepe sint
      tempore! Accusantium ad aliquam at autem commodi consequatur corporis cum debitis dignissimos
      doloribus ducimus eligendi error est harum impedit labore magni maxime molestiae mollitia nam
      nemo nostrum officiis perspiciatis porro possimus quam quas qui quis recusandae repudiandae
      rerum, sapiente sed sequi similique soluta ullam unde. Earum expedita laboriosam sed totam.
      Eius est iste modi nulla soluta. A ab aliquam amet aspernatur consectetur consequatur cum,
      deserunt dolor doloremque ducimus eaque eius eum exercitationem facilis harum iste iusto
      laborum magni maiores nemo nesciunt nobis odit omnis pariatur placeat porro quam quia
      quibusdam quidem quis quisquam reiciendis soluta suscipit temporibus totam ut voluptatum?
      Deserunt inventore nobis quia veniam voluptatem! Dolor doloribus illo numquam obcaecati
      officia quaerat sed similique sit. Accusamus in nihil reprehenderit rerum ullam.</p>
  </article>
  <article class="tab-pane" id="pane-4">This is pane 4
    <p>Aliquid blanditiis consectetur, consequatur debitis eius, et eum harum illo illum ipsum
      labore laboriosam molestiae nam natus necessitatibus nihil odit pariatur praesentium quaerat
      quidem quisquam saepe, sed sit totam ullam. Accusamus animi asperiores consequuntur error,
      esse fuga hic iste nobis nulla, quae qui quod quos reiciendis reprehenderit sint temporibus
      voluptatem. Autem doloremque earum et illo iusto porro quam? Accusantium nemo obcaecati saepe
      sequi vero! Debitis explicabo fuga ipsa mollitia, optio quia recusandae tenetur. Cum dicta
      libero magni minima molestias natus nihil quas quia, voluptate? Adipisci debitis, possimus quo
      rerum sunt suscipit velit. Blanditiis, dolor earum error hic incidunt maiores porro
      praesentium quasi quibusdam quidem quo reiciendis saepe soluta tenetur voluptatibus! Ipsum,
      nesciunt, repellat! Excepturi, inventore, ipsum. Adipisci aperiam beatae, earum est fuga
      laboriosam nisi odio praesentium quas reiciendis rem, sit ut veritatis? Animi dolores iure
      magni sit. A alias aperiam aspernatur assumenda aut commodi consequatur cumque deleniti
      dignissimos dolor dolorem ducimus eligendi fuga hic id illo ipsum, iste laborum mollitia natus
      nemo officiis quaerat quam quia quidem quisquam quo reprehenderit sequi sint vel veniam
      voluptas voluptatem voluptates. Accusantium aliquid aut autem commodi, deserunt dolorem, earum
      eligendi fugiat impedit inventore itaque molestias nihil, porro sint tempore unde vero?
      Laboriosam quae, unde!</p>
  </article>
</section>
</body>
</html>
